/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
#jevents_body .nav-items > div a:hover {
  background-color: #69BAEC;
  border-left: 1px solid #5ebc70;
  color: #FFF;
}
#jevents_body .nav-items div.active > div a:hover {
    background-color: #69BAEC;
  border-left: 1px solid #5ebc70;
  color: #FFF;
}
.nav-items > div a:hover {
    background-color: #69BAEC !important;
  border-left: 1px solid #5ebc70 !important;
  color: #FFF !important;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #5ebc70;
  border: 1px solid #5ebc70;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #5ebc70;
}

.nav-items > div {
  border: 1px solid #5ebc70;
}
.jev_toprow div.currentmonth {
  border-top: 1px solid #5ebc70;
border-bottom: 1px solid #5ebc70;
}
.nav-items > div:first-child {
  border-left: 1px solid #5ebc70;
}
.nav-items > div:last-child {
  border-right: 1px solid #5ebc70;
}
#jevents_body .cal_today a.cal_daylink {
      background-color: #69BAEC;
}
#jevents_body .cal_today a.cal_daylink:hover {
         background-color: #fff;
    border: 1px solid #69BAEC;
    padding: 4px;
    border-radius: 10px;
    color: #69BAEC;
}